Bug 1016076 - Remove notice about no JMS bridges in EAP 6
Remove notice about no JMS bridges in EAP 6
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: sgilda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 08:53 EDT by Martin Svehla
Modified: 2014-08-14 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14877, Migration Guide-6.2-1 Build Date: 02-10-2013 13:32:44 Topic ID: 9374-460345 [Latest]
Last Closed: 2013-12-15 11:18:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Svehla 2013-10-07 08:53:56 EDT
Title: Configure a JMS Bridge to Migrate Existing JMS Messages to JBoss EAP 6

Describe the issue:
Remove text "Although JBoss EAP 6 does not currently have a JMS bridge available, you can deploy a JMS bridge to JBoss EAP 5.x to move the messages to JBoss EAP 6."

JMS bridges are available in latest EAP 6 releases
Comment 1 sgilda 2013-10-08 09:04:35 EDT
Martin, where would they find information about how to use the JMS bridges?
Comment 2 Martin Svehla 2013-10-08 09:15:43 EDT
Sande, this bug is more about removing the notice about not having JMS bridges in EAP 6.

However good information is for example here: https://access.redhat.com/site/solutions/480193

Additional explanation of individual bridge settings can be also found in upstream documentation: http://docs.jboss.org/hornetq/2.3.0.Final/docs/user-manual/html/jms-bridge.html (although configuration doesn't translate to EAP 1-to-1, so it would be better to consult with developers).
Comment 3 sgilda 2013-10-21 15:46:27 EDT
Thanks Martin.

Modified topic 9347, Configure a JMS Bridge to Migrate Existing JMS Messages to JBoss EAP 6
Comment 5 Martin Svehla 2013-10-25 03:05:34 EDT
Looks good. Thank you

Note You need to log in before you can comment on or make changes to this bug.